<nav class="navbar navbar-default">
  <div class="container-fluid">
    <div class="navbar-header">
      <a class="navbar-brand" routerLink="/">{{ appName }}</a>
      <a class="navbar-brand" routerLink="/register">{{ registerationPage }}</a>
      <a class="navbar-brand" routerLink="/login">{{ loginPage }}</a>
      </div>
    </div>
</nav>